@charset "UTF-8";

/*
	ワコールボディブック　記事ページスタイル

	スマホ（ベース）
	タブレット（min-width: 481px）
	PC（min-width: 960px）
*/

/* ================================================================ 
	MAIN Layout
================================================================ */
/* ------------------------------------------------------------------------------------------------------ 
	タイトルエリア
------------------------------------------------------------------------------------------------------ */
#entry-blog {
	width: 94%;
	height: auto;
	display: block;
	margin: 0px auto 0px;
	padding: 15px 0px 0px;
	opacity: 0;
}
#entry-blog h1 {
	width: 100%;
	height: auto;
	margin: 15px auto 10px;
	padding: 0px 0px;
	text-align: left;
	display:block;
}
#entry-blog h2.subtitle {
	width: 100%;
	height: auto;
	margin: 0px auto 0px;
	padding: 0px 0px;
	text-align: left;
	display:block;
}
#entry-blog .date {
	width: 70px;
	height: auto;
	display: inline-block;
	padding: 0px;
	text-align: right;
}
.cat  + .date {
	position: absolute;
	top: 3px;
	right: 3px;
}
.teikei  + .date {
	position: absolute;
	top: 0px;
	right: 3px;
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	#entry-blog {
		width: 100%;
		max-width: 1000px;
		height: auto;
		display: block;
		margin: 0px auto 0px;
		padding: 30px 0px 0px;
		opacity: 0;
	}
	#entry-blog h1 {
		width: 100%;
		height: auto;
		margin: 10px auto 5px;
		padding: 0px 0px;
		text-align: left;
		display:block;
	}
	#entry-blog h2.subtitle {
		width: 100%;
		height: auto;
		margin: 0px auto 10px;
		padding: 0px 0px;
		text-align: left;
		display:block;
	}
	#entry-blog .date {
		position: absolute;
		top: -2px;
		right: 5px;
		width: 90px;
		height: auto;
		display: inline-block;
		margin: 0px auto;
		padding: 0px;
		text-align: right;
	}
}
/* ------------------------------------------------------------------------------------------------------ 
	本文エリア
------------------------------------------------------------------------------------------------------ */
#entry-body {
	width: 100%;
	height: auto;
	display: block;
	margin: 10px auto 0px;
	padding: 30px 0px 0px;
	background: #fff;
	opacity: 0;
}
.honbun {
	width: 100%;
	height: auto;
	display: block;
	box-sizing: border-box;
	margin: 10px auto 0px;
	padding: 30px 5% 30px;
	background: #fff;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0.05em;
	color: #444;
	text-align: left;
}
#entry-body a,
.honbun a {
	text-decoration: none;
}
#entry-body a:hover,
.honbun a:hover {
	text-decoration: none;
}
#entry-body img.pic {
	width: 94%;
	height: auto;
	display: block;
	margin: 0px auto 10px;
	padding: 0px;
}
.honbun img {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto 10px;
	padding: 0px;
}
#entry-body .caption,
.honbun .caption {
	width: 94%;
	height: auto;
	display: block;
	margin: 0px auto 30px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 0em;
	color: #666;
	text-align: left;
}
#entry-body .pic + .heading,
#entry-body .caption + .heading,
.honbun .caption + .heading,
#entry-body p + .heading {
	padding: 20px 0px 10px;
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	#entry-body {
		width: 100%;
		max-width: 1000px;
		height: auto;
		display: block;
		margin: 10px auto 0px;
		padding: 40px 0px 0px;
		background: #fff;
		text-align: left;
		opacity: 0;
	}
	.honbun {
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		box-sizing: content-box;
		margin: 10px auto 0px;
		padding: 40px 160px 40px;
		background: #fff;
		font-size: 14px;
		line-height: 34px;
		letter-spacing: 0.05em;
		color: #444;
		text-align: left;
	}
	#entry-body a,
	.honbun a {
		text-decoration: none;
	}
	#entry-body a:hover,
	.honbun a:hover {
		text-decoration: none;
	}
	#entry-body img,
	.honbun img {
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 30px auto 10px;
		padding: 0px;
		text-align: center;
	}
	#entry-body img.pic {
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 0px auto 10px;
		padding: 0px;
		text-align: center;
	}
	#entry-body .caption,
	.honbun .caption {
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 0px auto 30px;
		padding: 0px;
		font-size: 12px;
		line-height: 21px;
		letter-spacing: 0.05em;
		color: #666;
		text-align: left;
	}
	#entry-body .pic + .heading,
	#entry-body .caption + .heading,
	.honbun .caption + .heading,
	#entry-body p + .heading {
		padding: 40px 0px 20px;
	}
}
/* ------------------------------------------------------------------------------------------------------ 
	本文エリア
	装飾スタイル
	基本：リンク／見出し／区切り線／
	編集部セレクト：引用
------------------------------------------------------------------------------------------------------ */
#entry-body p:not(.date) {
	width: 94%;
	height: auto;
	display: block;
	margin: 0px auto 20px;
	padding: 0px;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0.05em;
	color: #444;
	text-align: left;
}
#entry-body em,
.honbun em {
	color: #000;
	background: linear-gradient(transparent 50%, yellow 50%);
}
#entry-body strong,
.honbun strong	/* emより強い強調 */
{
	text-decoration: none;
	border-bottom: 3px solid #f6f;
	color: #333333;
	font-weight: bold;
}
#entry-body p a {
	color: #000;
	text-decoration: underline;
}
.honbun a {
	color: #000;
	text-decoration: underline;
}
#entry-body hr,
.honbun hr {
	width: 92%;
	height: auto;
	display: block;
	margin: 35px auto 35px;
	padding: 0px;
	background-color: #fff;
	border-top: 1px dotted #8c8b8b;
}
#entry-body .heading {
	width: 94%;
	height: auto;
	display: block;
	margin: 0px auto 10px;
	padding: 0px 0px 20px;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0em;
	color: #231518;
	text-align: left;
}
.honbun .heading,
h5 .midashi {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto 10px;
	padding: 40px 0px 20px;
	font-size: 18px;
	line-height: 28px;
	letter-spacing: 0em;
	color: #231518;
	text-align: left;
}
/* 編集部セレクト：引用 */
.editorLink
{
	width: 94%;
	height: auto;
	display: block;
	margin: 30px auto 10px;
	padding: 10px 0px;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0.05em;
	color: #444;
	text-align: left;
	position: relative;
}
.honbun .editorLink
{
	width: 100%;
	height: auto;
	display: block;
	margin: 30px auto 10px;
	padding: 10px 0px;
	font-size: 14px;
	line-height: 26px;
	letter-spacing: 0.05em;
	color: #444;
	text-align: left;
	position: relative;
}
.editorLink a,
.honbun .editorLink a,
#entry-body .editorLink a
{
	text-decoration: underline;
}
.editorLink a:hover,
.honbun .editorLink a:hover,
#entry-body .editorLink a:hover
{
	text-decoration: none;
}
.editorLink::before
{
	content: "";
	width: 100%;
	height: 7px;
	display: block;
	margin: 0px auto;
	padding: 0px;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #ffcc00;
	background: repeating-linear-gradient(-45deg, #ffcc00 0 13px, transparent 13px 18px);
}
.editorLink h3
{
	margin: 0px;
	padding: 10px 0px;
	font-family: 'M PLUS 1p' , "ヒラギノ角ゴ ProN W3" , "Hiragino Kaku Gothic ProN" , "游ゴシック", YuGothic, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 28px;
	font-weight: 500;
	letter-spacing: 0;
	color: #231518;
	text-decoration: none;
}
.editorLink img.editorpic
{
	width: 100%;
	height: auto;
}
.editorLink blockquote
{
	margin: 10px 0px 20px;
	padding: 20px 15px 5px;
	text-indent: 27px;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0;
	color: #231816;
	background: rgba(0,0,0,0.1);
	border-radius: 6px;
}
.editorLink blockquote .text
{
	margin: 0px auto;
	padding: 0px 5px 5px 5px;
	display: block;
	position: relative;
}
.editorLink blockquote .text::before
{
	content: "“";
	position: absolute;
	top: -10px;
	left: -30px;
	width: 100px;
	height: 100px;
	margin: auto;
	padding: 0px;
	font-size: 80px;
	line-height: 80px;
	font-weight: 500;
	letter-spacing: 0;
	color: #fff;
}
.editorLink blockquote .text::after
{
	content: "„";
	position: absolute;
	bottom: -20px;
	right: -45px;
	width: 100px;
	height: 100px;
	margin: auto;
	padding: 0px;
	font-size: 80px;
	line-height: 80px;
	font-weight: 500;
	letter-spacing: 0;
	color: #fff;
}
.editorLink a.quote,
.honbun .editorLink a.quote,
#entry-body .editorLink a.quote
{
	text-decoration: none;
}
.editorLink a
{
	color: #231816;
	border: 1px solid #fff;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.editorLink a:hover blockquote,
.editorLink a:focus blockquote,
.editorLink a:active blockquote,
.editorLink a:active blockquote {
	background: rgba(0,160,233,0.4);
}
.editorLink blockquote .annotation
{
	display: block;
	margin: 15px auto 0px;
	padding: 10px 0px 15px 0px;
	text-indent: 5px;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0;
	color: #666;
	border-top: 1px solid #fff;
	text-align: left;
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	#entry-body p:not(.date) {
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 0px auto 20px;
		padding: 0px;
		font-size: 14px;
		line-height: 34px;
		letter-spacing: 0.05em;
		color: #444;
		text-align: left;
	}
	#entry-body em,
	.honbun em {
		color: #000;
		background: linear-gradient(transparent 50%, yellow 50%);
	}
	#entry-body p a {
		color: #000;
		text-decoration: underline;
	}
	.honbun a {
		color: #000;
		text-decoration: underline;
	}
	#entry-body hr,
	.honbun hr {
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 30px auto 35px;
		padding: 0px;
		background-color: #fff;
		border-top: 1px dotted #8c8b8b;
	}
	#entry-body .heading {
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 0px auto 10px;
		padding: 0px 0px 20px;
		font-size: 21px;
		line-height: 36px;
		letter-spacing: 0.05em;
		color: #231518;
		text-align: left;
	}
	.honbun .heading,
	.honbun h5 .midashi {
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 0px auto 10px;
		padding: 40px 0px 20px;
		font-size: 21px;
		line-height: 36px;
		letter-spacing: 0.05em;
		color: #231518;
		text-align: left;
	}
	/* 編集部セレクト：引用 */
	.editorLink
	{
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 40px auto 10px;
		padding: 10px 0px;
		font-size: 14px;
		line-height: 26px;
		letter-spacing: 0.05em;
		color: #444;
		text-align: left;
		position: relative;
	}
	.editorLink a,
	.honbun .editorLink a,
	#entry-body .editorLink a
	{
		text-decoration: underline;
	}
	.editorLink a:hover,
	.honbun .editorLink a:hover,
	#entry-body .editorLink a:hover
	{
		text-decoration: none;
	}
	.editorLink::before
	{
		content: "";
		width: 100%;
		max-width: 680px;
		height: 7px;
		display: block;
		margin: 0px auto;
		padding: 0px;
		position: absolute;
		top: 0;
		left: 0;
		background-color: #ffcc00;
		background: repeating-linear-gradient(-45deg, #ffcc00 0 13px, transparent 13px 18px);
	}
	.editorLink h3
	{
		margin: 0px;
		padding: 20px 0px;
		font-family: 'M PLUS 1p' , "ヒラギノ角ゴ ProN W3" , "Hiragino Kaku Gothic ProN" , "游ゴシック", YuGothic, "Helvetica Neue", Helvetica, Arial, sans-serif;
		font-size: 22px;
		line-height: 34px;
		font-weight: 500;
		letter-spacing: 0;
		color: #231518;
		text-decoration: none;
	}
	.editorLink blockquote
	{
		margin: 20px 0px;
		padding: 20px 15px 5px;
		text-indent: 27px;
		font-size: 14px;
		line-height: 26px;
		letter-spacing: 0;
		color: #231816;
		background: rgba(0,0,0,0.1);
		border-radius: 6px;
	}
	.editorLink blockquote .text
	{
		margin: 0px auto;
		padding: 0px 5px 5px 5px;
		display: block;
		position: relative;
	}
	.editorLink blockquote .text::before
	{
		content: "“";
		position: absolute;
		top: -10px;
		left: -30px;
		width: 100px;
		height: 100px;
		margin: auto;
		padding: 0px;
		font-size: 80px;
		line-height: 80px;
		font-weight: 500;
		letter-spacing: 0;
		color: #fff;
	}
	.editorLink blockquote .text::after
	{
		content: "„";
		position: absolute;
		bottom: -20px;
		right: -45px;
		width: 100px;
		height: 100px;
		margin: auto;
		padding: 0px;
		font-size: 80px;
		line-height: 80px;
		font-weight: 500;
		letter-spacing: 0;
		color: #fff;
	}
	.editorLink a.quote,
	.honbun .editorLink a.quote,
	#entry-body .editorLink a.quote
	{
		text-decoration: none;
	}
	.editorLink a blockquote
	{
		color: #231816;
		border: 1px solid #fff;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.editorLink a:hover blockquote,
	.editorLink a:focus blockquote,
	.editorLink a:active blockquote,
	.editorLink a:active blockquote {
		background: rgba(0,160,233,0.4);
	}
	.editorLink blockquote .annotation
	{
		display: block;
		margin: 15px auto 0px;
		padding: 10px 0px 15px 0px;
		text-indent: 5px;
		font-size: 12px;
		line-height: 20px;
		letter-spacing: 0;
		color: #666;
		border-top: 1px solid #fff;
		text-align: left;
	}
}
/* ================================================================ 
	著者 Layout
================================================================ */
.author {
	width: 100%;
	height: auto;
	display: block;
	margin: 10px auto 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: -0.05em;
	color: #231815;
	text-align: right;
}
.honbun + p.author,
.notes + p.author,
#disclaimer + p.author {
	width: 100%;
	display: block;
	float: none;
	clear: both;
	margin: 0px auto;
	padding: 0px 5% 20px;
	box-sizing: border-box;
	background: #fff;
}
.credit {
	width: 100%;
	display: block;
	float: none;
	clear: both;
	margin: 0px auto;
	padding: 30px 5% 0px;
	box-sizing: border-box;
	background: #fff;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: -0.05em;
	color: #231815;
	text-align: right;
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	.author {
		width: 100%;
		max-width: 1000px;
		height: auto;
		display: block;
		margin: 0px auto 0px;
		padding: 0px;
		font-size: 13px;
		line-height: 20px;
		letter-spacing: 0em;
		text-align: right;
	}
	.honbun + p.author,
	.notes + p.author,
	#disclaimer + p.author {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto 0px;
		padding: 20px 16%;
		box-sizing: border-box;
		font-size: 13px;
		line-height: 20px;
		letter-spacing: 0em;
		text-align: right;
		background: #fff;
	}
	.credit {
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 30px auto 0px;
		padding: 0px;
		font-size: 13px;
		line-height: 20px;
		letter-spacing: 0em;
		text-align: right;
	}
}
/* ================================================================ 
	プロフィール Layout
================================================================ */
.profile,
.listlink2	/* 服をめぐる旧記事用 */
	{
	width: 100%;
	height: auto;
	display: block;
	margin: 30px auto 30px;
	padding: 20px 0px;
	text-align: center;
	background: #e1e1db;
}
.profile ul {
	width: 100%;
	height: auto;
	margin: 0px auto 0px;
	padding: 0px;
	display: block;
	font-size: 0px;
}
.profile ul li {
	width: auto;
	height: auto;
	margin: 0px auto 0px;
	padding: 0px;
	font-size: 13px;
	line-height: 26px;
	letter-spacing: 0em;
	display: block;
	vertical-align: top;
}
.honbun .profile p,
.honbun .listlink2 p {
	width: auto;
	height: auto;
	margin: 0px auto 0px;
	padding: 30px;
	font-size: 13px;
	line-height: 26px;
	letter-spacing: 0em;
	display: block;
	vertical-align: top;
}
.profile ul li:nth-child(1) {
	width: 150px;
	height: auto;
}
.profile ul li:nth-child(1) img {
	width: 100%;
	height: auto;
}
.honbun .profile img.pic,
.honbun .profile img {
	width: 100%;
	max-width: 150px;
	height: auto;
}
.profile ul li:nth-child(2) {
	width: 90%;
	height: auto;
	margin: 0px auto;
	text-align: left;
}
.profile ul li .name,
.profile .name {
	display: block;
	margin: 5px auto;
	padding: 0px;
	font-size: 16px;
	line-height: 22px;
	letter-spacing: 0.05em;
	color: #231815;
}
.profile ul li .link {
	display: block;
	margin: 10px auto 0px;
	padding: 0px;
}
#entry-body .profile ul li a,
.honbun .profile ul li a {
	margin: 0px auto 0px;
	padding: 0px 0px 5px;
	color: #231815;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-bottom: 1px dotted rgba(35,24,21,0.4);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.mouse #entry-body .profile ul li a:hover,
.mouse #entry-body .profile ul li a:focus,
.touch #entry-body .profile ul li a:active,
.mouse #entry-body .profile ul li a:active,
.mouse .honbun .profile ul li a:hover,
.mouse .honbun .profile ul li a:focus,
.touch .honbun .profile ul li a:active,
.mouse .honbun .profile ul li a:active {
	text-decoration: none;
	border-bottom: 1px solid rgba(35,24,21,1);
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	.profile,
	.listlink2
	{
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 80px auto 50px;
		padding: 0px;
		text-align: left;
		background: transparent;
	}
	.honbun .profile p,
	.honbun .listlink2 p
	{
		width: auto;
		height: auto;
		margin: 0px auto 0px;
		padding: 10px 0px 0px;
		font-size: 13px;
		line-height: 26px;
		letter-spacing: 0em;
		display: block;
		vertical-align: top;
	}
	.profile ul {
		width: 100%;
		height: auto;
		margin: 0px auto 0px;
		padding: 0px;
		display: block;
		font-size: 0px;
	}
	.profile ul li {
		width: auto;
		height: auto;
		margin: 0px auto 0px;
		padding: 0px;
		font-size: 12px;
		line-height: 26px;
		letter-spacing: 0.05em;
		display: inline-block;
		vertical-align: top;
	}
	.profile ul li:nth-child(1) {
		width: 180px;
		height: auto;
		text-align: left;
	}
	.profile ul li:nth-child(1):empty {
		width: 0px;
		height: auto;
		text-align: left;
	}
	.profile ul li:nth-child(2) {
		width: 500px;
		height: auto;
		margin: 0px;
	}
	.profile ul li:nth-child(1):empty + li:nth-child(2) {
		width: auto;
		height: auto;
		margin: 0px;
	}
	#entry-body .profile img,
	.honbun .profile img.pic,
	.honbun .profile img {
		width: 100%;
		max-width: 150px;
		height: auto;
		margin: 0px auto;
		padding: 0px;
		vertical-align: top;
		text-align: left;
	}
	#entry-body .profile ul li .name,
	.honbun .profile .name {
		display: block;
		margin: 0px auto 0px;
		padding: 0px;
		font-size: 18px;
		line-height: 32px;
		letter-spacing: 0.05em;
		color: #231815;
	}
	.blank .square {
		background-color: #ec4727;
	}
	.profile ul li .link {
		display: block;
		margin: 10px auto 0px;
		padding: 0px;
	}
	#entry-body .profile ul li a,
	.honbun .profile ul li a {
		margin: 0px auto 0px;
		padding: 0px 0px 5px;
		color: #231815;
		text-decoration: none;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-bottom: 1px dotted rgba(35,24,21,0.4);
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.mouse #entry-body .profile ul li a:hover,
	.mouse #entry-body .profile ul li a:focus,
	.touch #entry-body .profile ul li a:active,
	.mouse #entry-body .profile ul li a:active,
	.mouse .honbun .profile ul li a:hover,
	.mouse .honbun .profile ul li a:focus,
	.touch .honbun .profile ul li a:active,
	.mouse .honbun .profile ul li a:active {
		text-decoration: none;
		border-bottom: 1px solid rgba(35,24,21,1);
	}
}
/* ================================================================ 
	（旧記事）本文内の記事・商品リンク Layout
================================================================ */
.listlink	/* 商品などのリンクエリア */
{
	width: 100%;
	display: block;
	float: none;
	clear: both;
	margin: 0px auto;
	padding: 0px 0px 20px;
	box-sizing: border-box;
	background: #fff;
}
.listlink h4,
.relatedlinks h4	/* 商品などのリンク用見出し */
{
	font: 14px/22px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: normal;
	text-decoration: none;
	color: #000;
	width: auto;
	display: block;
	margin: 0px;
	padding: 7px 0px 10px 0px;
	border-top: 2px solid #381f1f;
}
.listlink ul	/* 商品などのリンク用 */
{
	list-style: none;
	float: none;
}
.listlink ul li
{
	list-style: none;
	float: none;
	font: 14px/22px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #ffcc00;
	margin: 0px 0px 5px 0px;
}
.listlink ul li a
{
	text-decoration: none;
	padding: 0px 0px 2px;
	color: #231815;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-bottom: 1px dotted rgba(35,24,21,0.4);
}
.listlink ul li a:hover
{
	text-decoration: none;
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	.listlink	/* 商品などのリンクエリア */
	{
		width: 100%;
		float: none;
		clear: both;
		display: block;
		margin: 0px;
		padding: 0px 0px 30px;
		box-sizing: border-box;
	}
	.listlink h4,
	.relatedlinks h4	/* 商品などのリンク用見出し */
	{
		width: 100%;
		max-width: 680px;
		font: 16px/22px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		font-weight: normal;
		text-decoration: none;
		color: #000;
		width: auto;
		display: block;
		margin: 0px auto;
		padding: 7px 0px 10px 0px;
		border-top: 2px solid #381f1f;
	}
	.listlink ul	/* 商品などのリンク用 */
	{
		width: 100%;
		max-width: 680px;
		list-style: none;
		float: none;
		margin: 0px auto;
		padding: 10px 0px;
	}
	.listlink ul li
	{
		list-style: none;
		float: none;
		font: 14px/22px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #ffcc00;
		margin: 0px 0px 5px 0px;
	}
	.listlink ul li a
	{
		padding: 0px 0px 2px;
		color: #231815;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-bottom: 1px dotted rgba(35,24,21,0.4);
		text-decoration: none;
	}
	.listlink ul li a:hover
	{
		text-decoration: none;
	}
}
/* ================================================================ 
	関連リンク Layout
================================================================ */
.relatedlinks {
	width: 94%;
	height: auto;
	display: block;
	margin: 20px auto 20px;
	padding: 0px;
	text-align: left;
}
.relatedlinks ul li {
	width: auto;
	height: auto;
	margin: 0px auto 10px;
	padding: 0px 0px 0px 16px;
	display: block;
	position: relative;
}
.relatedlinks ul li:before {
	content: "●";
	width: auto;
	height: auto;
	margin: 0px auto;
	padding: 0px;
	color: #ffde00;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.relatedlinks a {
	padding: 0px 0px 2px;
	color: #231815;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-bottom: 1px dotted rgba(35,24,21,0.4);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.mouse .relatedlinks a:hover,
.mouse .relatedlinks a:focus,
.touch .relatedlinks a:active,
.mouse .relatedlinks a:active {
		border-bottom: 1px solid rgba(35,24,21,1);
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	.relatedlinks {
		width: 100%;
		max-width: 680px;
		height: auto;
		display: block;
		margin: 20px auto 30px;
		padding: 0px;
		text-align: left;
	}
	.relatedlinks ul li {
		width: auto;
		height: auto;
		margin: 0px auto 5px;
		padding: 0px 0px 0px 16px;
		display: block;
		position: relative;
	}
	.relatedlinks ul li:before {
		content: "●";
		width: auto;
		height: auto;
		margin: 0px auto;
		padding: 0px;
		color: #ffde00;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.relatedlinks a {
		padding: 0px 0px 2px;
		color: #231815;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-bottom: 1px dotted rgba(35,24,21,0.4);
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.mouse .relatedlinks a:hover,
	.mouse .relatedlinks a:focus,
	.touch .relatedlinks a:active,
	.mouse .relatedlinks a:active {
 		border-bottom: 1px solid rgba(35,24,21,1);
	}
}
/* ================================================================ 
	注釈 Layout
================================================================ */
.notes {
	width: 100%;
	display: block;
	float: none;
	clear: both;
	margin: 0px auto 0px;
	padding: 30px 5% 20px;
	box-sizing: border-box;
	background: #fff;
}
#entry-body #disclaimer,
#disclaimer {
	width: 100%;
	display: block;
	float: none;
	clear: both;
	margin: 0px auto;
	padding: 20px 5% 20px;
	box-sizing: border-box;
	background: #fff;
}
#entry-body #disclaimer p,
#disclaimer p {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto 0px;
	padding: 0px;
	box-sizing: border-box;
	text-align: left;
	font: 12px/18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #888;
	text-decoration: none;
}
.honbun .annotation,
.annotation {
	display: block;
	margin: 0px;
	padding: 0px;
	font: 11px/18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	.notes {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto 0px;
		padding: 50px 16%;
		box-sizing: border-box;
		text-align: left;
		background: #fff;
	}
	.notes {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto 0px;
		padding: 20px 16%;
		box-sizing: border-box;
		text-align: left;
		background: #fff;
		font: 12px/18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #888;
		text-decoration: none;
	}
	#entry-body #disclaimer,
	#disclaimer {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 40px 16%;
		box-sizing: border-box;
		text-align: left;
		background: #fff;
	}
	#entry-body #disclaimer p,
	#disclaimer p {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto 0px;
		padding: 0px;
		box-sizing: border-box;
		text-align: left;
		font: 12px/18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #888;
		text-decoration: none;
	}
	.honbun .annotation,
	.annotation {
		display: block;
		margin: 0px;
		padding: 0px;
		font: 11px/18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
		color: #333;
	}
}
/* ================================================================ 
	関連タグ Layout
================================================================ */
.relatedtags {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto 0px;
	padding: 30px 3% 0px;
	text-align: left;
	background: #fff;
}
/* タグリンク（ベースはstyles_cmn.css） */
.relatedtags dl.taglink {
	margin: 0px auto;
	padding: 0px;
	text-align: left;
}
.relatedtags dl.taglink dd {
	margin: 0px 7px 10px 0px;
	text-align: center;
}
.relatedtags dl.taglink dd a {
	color: #231815;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: rgba(35,24,21,0.15);
}
.mouse .relatedtags dl.taglink dd a:hover,
.mouse .relatedtags dl.taglink dd a:focus,
.touch .relatedtags dl.taglink dd a:active,
.mouse .relatedtags dl.taglink dd a:active
{ color: #fff; background: #231815; }
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	.relatedtags {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto 0px;
		padding: 20px 16%;
		box-sizing: border-box;
		text-align: center;
		background: #fff;
	}
	/* タグリンク（ベースはstyles_cmn.css） */
	.relatedtags dl.taglink {
		margin: 0px auto;
		padding: 0px;
		text-align: left;
	}
	.relatedtags dl.taglink dd {
		margin: 0px 7px 10px 0px;
		text-align: center;
	}
	.relatedtags dl.taglink dd a {
		color: #231815;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		background: rgba(35,24,21,0.15);
	}
	.mouse .relatedtags dl.taglink dd a:hover,
	.mouse .relatedtags dl.taglink dd a:focus,
	.touch .relatedtags dl.taglink dd a:active,
	.mouse .relatedtags dl.taglink dd a:active
	{ color: #fff; background: #231815; }
}
/* ================================================================ 
	関連からだ用語辞典 Layout
================================================================ */
.relatedjiten {
	width: 94%;
	height: auto;
	display: block;
	margin: 0px auto 0px;
	padding: 20px 3%;
	text-align: left;
	background: #fff;
}
.relatedtags + .relatedjiten {
	padding: 30px auto 0px;
}
#entry-body .relatedjiten a,
.honbun .relatedjiten a {
	word-break: keep-all;
	color: #231815;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-bottom: 1px dotted rgba(35,24,21,0.4);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.mouse #entry-body .relatedjiten a:hover,
.mouse #entry-body .relatedjiten a:focus,
.touch #entry-body .relatedjiten a:active,
.mouse #entry-body .relatedjiten a:active,
.mouse .honbun .relatedjiten a:hover,
.mouse .honbun .relatedjiten a:focus,
.touch .honbun .relatedjiten a:active,
.mouse .honbun .relatedjiten a:active {
		border-bottom: 1px solid rgba(35,24,21,1);
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	.relatedjiten {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto 0px;
		padding: 20px 16%;
		box-sizing: border-box;
		text-align: left;
		background: #fff;
	}
	.relatedtags + .relatedjiten {
		padding: 30px auto 0px;
	}
	#entry-body .relatedjiten a,
	.honbun .relatedjiten a {
		color: #231815;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
		border-bottom: 1px dotted rgba(35,24,21,0.4);
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.mouse #entry-body .relatedjiten a:hover,
	.mouse #entry-body .relatedjiten a:focus,
	.touch #entry-body .relatedjiten a:active,
	.mouse #entry-body .relatedjiten a:active,
	.mouse .honbun .relatedjiten a:hover,
	.mouse .honbun .relatedjiten a:focus,
	.touch .honbun .relatedjiten a:active,
	.mouse .honbun .relatedjiten a:active {
		border-bottom: 1px solid rgba(35,24,21,1);
	}
}
/* ------------------------------------------------------------------------------------------------------ 
	あわせて読みたい
------------------------------------------------------------------------------------------------------ */
#relate {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto 0px;
	padding: 50px 0px 0px;
	opacity: 0;
	overflow: visible;
	background: #fff;
}
#relate h4 {
	width: 100%;
	height: auto;
	margin: 10px auto 20px;
	padding: 0px 0px;
	text-align: center;
	display:block;
}
#relate .entry-wrap {
	width: 100%;
	height: auto;
	margin: 0px auto 0px;
	padding: 0px 0px 30px;
	text-align: center;
	display:block;
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	#relate {
		width: 100%;
		height: initial;
		min-height: initial;
		display: block;
		margin: 0px auto 0px;
		padding: 50px 0px 0px;
		overflow: hidden;
		opacity: 0;
	}
	#relate h4 {
		width: 100%;
		height: auto;
		margin: 10px auto 20px;
		padding: 0px 0px;
		text-align: center;
		display:block;
	}
	#relate .entry-wrap {
		width: 100%;
		max-width: 1000px;
		height: auto;
		margin: 20px auto 0px;
		padding: 0px 0px 0px;
		text-align: center;
		display:-webkit-box;
		display:-moz-box;
		display:-ms-box;
		display:-webkit-flexbox;
		display:-moz-flexbox;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:flex;
		-webkit-box-lines:multiple;
		-moz-box-lines:multiple;
		-webkit-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
	}
}
/* ------------------------------------------------------------------------------------------------------ 
	4カラム記事表示
------------------------------------------------------------------------------------------------------ */
.entry-4col {
	width: 47%;
	height: auto;
	margin: 0px 0px 20px 0px;
	padding: 0px;
	display: inline-block;
	position: relative;
	text-align: center;
	vertical-align: top;
}
.entry-4col a img:not(.icon) {
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.mouse .entry-4col a:hover img:not(.icon),
.mouse .entry-4col a:focus img:not(.icon),
.touch .entry-4col a:active img:not(.icon),
.mouse .entry-4col a:active img:not(.icon) {
	opacity: 0.65;
}
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	.entry-4col {
		width: 240px;
		height: auto;
		margin: 0px 5px 20px 5px;
		padding: 0px;
		display: inline-block;
		position: relative;
		text-align: center;
		vertical-align: top;
	}
	.entry-4col:first-child {
		margin: 0px 5px 20px 5px;
	}
	.entry-4col:last-child {
		margin: 0px 5px 20px 5px;
	}
	.entry-4col a img:not(.icon) {
		opacity: 1;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.mouse .entry-4col a:hover img:not(.icon),
	.mouse .entry-4col a:focus img:not(.icon),
	.touch .entry-4col a:active img:not(.icon),
	.mouse .entry-4col a:active img:not(.icon) {
		opacity: 0.65;
	}
}
/* ------------------------------------------------------------------------------------------------------ 
	３カラム記事用（.snip-4col）
------------------------------------------------------------------------------------------------------ */
figure.snip-4col
{
	position: relative;
	margin: 0px auto;
	min-width: 90%;
	max-width: 90%;
	max-height: 100%;
	width: 90%;
	text-align: center;
	font-size: 0;
}
#entry-body figure.snip-4col img,
figure.snip-4col img
{
	width: 100%;
	height: auto;
	display: block;
	padding: 0px;
	margin: 0px auto;
	border-radius : 3px;
	vertical-align: top;
}
figure.snip-4col img.icon
{
	width: 45px;
	height: auto;
	position: absolute;
	top: -1px;
	left: -1px;
}
figure.snip-4col figcaption {
	width: 100%;
	z-index: 1;
	display: block;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
figure.snip-4col .inner {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
}
figure.snip-4col figcaption h5 {
	width: 100%;
	display: block;
	margin: 0px auto;
	padding: 0px auto;
	text-align: left;
}
figure.snip-1col figcaption p {
	width: 100%;
	display: block;
	margin: 0px auto;
	padding: 0px 0px 3px 0px;
	text-align: left;
}
#entry-body .entry-4col p.date4,
.date4 {
	width: 90%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	font-size: 11px;
	line-height: 20px;
	letter-spacing: 0em;
	text-align: left;
}
#relate figure.snip-4col ul.category li.cat {	/* styles_cmn.cssがベース、SPのみ調整 */
	padding: 2px 6px 0px 0px;
	font-size: 10px;
	line-height: 14px;
	letter-spacing: -0.1em;
	font-weight: 800;
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	figure.snip-4col
	{
		position: relative;
		margin: 0px auto;
		min-width: 100%;
		max-width: 100%;
		max-height: 100%;
		width: 100%;
		font-size: 0;
	}
	#entry-body figure.snip-4col img,
	figure.snip-4col img
	{
		width: 120px;
		height: 120px;
		padding: 0px;
		margin: 0px auto;
		border-radius : 3px;
		display: inline-block;
	}
	figure.snip-4col img.icon
	{
		width: 55px;
		height: auto;
		position: absolute;
		top: -2px;
		left: -2px;
	}
	figure.snip-4col figcaption {
		width: 110px;
		min-height: initial;
		z-index: 1;
		display: inline-block;
		margin: 0px 0px 0px 10px;
		position: relative;
	}
	figure.snip-4col .inner {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px;
	}
	figure.snip-4col figcaption h5 {
		width: 100%;
		display: block;
		margin: 0px auto;
		padding: 4px 0px 0px 0px;
		text-align: left;
	}
	#entry-body .entry-4col p.date4,
	.date4 {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px 0px;
		font-size: 11px;
		line-height: 20px;
		letter-spacing: 0em;
		text-align: left;
	}
	#relate figure.snip-4col ul.category li.cat {	/* styles_cmn.cssがベース、SPのみ調整 */
		padding: 2px 3px 2px 0px;
		font-size: 11px;
		line-height: 14px;
		letter-spacing: -0.05em;
		font-weight: 800;
	}
}
/* ------------------------------------------------------------------------------------------------------ 
	新着コンテンツ用記事表示
------------------------------------------------------------------------------------------------------ */
#new {
	width: 100%;
	height: auto;
	margin: 40px auto 0px;
	padding: 10px 0px;
	text-align: center;
	opacity: 0;
	display:block;
}
#new h4,
#category h2,
#special h2,
#ranking-entry h2,
#aboutsite h2 {
	width: 100%;
	height: auto;
	margin: 10px auto 20px;
	padding: 0px 0px;
	text-align: center;
	display:block;
}
#special h2 {
	letter-spacing: 1.25em;
	padding: 0px 0px 0px 5px;
}
a.listlink {
	width: 96%;
	height: auto;
	display: block;
	margin: 20px auto 20px;
	padding: 5px 0px;
	position: relative;
	text-align: center;
	background: #231815;
	border-radius: 5px;
	color: #fff;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.mouse a.listlink:hover,
.mouse a.listlink:focus,
.touch a.listlink:active,
.mouse a.listlink:active { background: rgba(25,24,21,0.75); }
a.listlink:after {
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 18px;
	width: 15px;
	height: 15px;
	margin: auto;
	border-top: solid 1px #fff;
	border-right: solid 1px #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a.listlink:hover:after {
	right: 12px;
}
#new .entry-wrap {
	width: 100%;
	height: auto;
	margin: 0px auto 0px;
	padding: 0px 0px;
	text-align: center;
	display:block;
}
.entry-3col {
	width: 100%;
	height: auto;
	min-height: 95px;
	margin: 0px auto 10px;
	padding: 0px;
	display: block;
	position: relative;
	text-align: center;
}
.entry-3col a img:not(.icon) {
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.mouse .entry-3col a:hover img:not(.icon),
.mouse .entry-3col a:focus img:not(.icon),
.touch .entry-3col a:active img:not(.icon),
.mouse .entry-3col a:active img:not(.icon) {
	opacity: 0.65;
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	#new {
		width: 100%;
		height: auto;
		margin: 30px auto 0px;
		padding: 30px 0px;
		text-align: center;
		opacity: 0;
		display:block;
	}
	#new h4,
	#category h2,
	#special h2,
	#ranking-entry h2,
	#aboutsite h2 {
		width: 100%;
		height: auto;
		margin: 10px auto 20px;
		padding: 0px 0px;
		text-align: center;
		display:block;
	}
	#special h2 {
		letter-spacing: 1.25em;
		padding: 0px 0px 0px 7px;
	}
	a.listlink {
		width: 520px;
		height: auto;
		display: block;
		margin: 20px auto 20px;
		padding: 5px 0px;
		position: relative;
		text-align: center;
		background: #231815;
		border-radius: 5px;
		color: #fff;
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	.mouse a.listlink:hover,
	.mouse a.listlink:focus,
	.touch a.listlink:active,
	.mouse a.listlink:active { background: rgba(25,24,21,0.75); }
	a.listlink:after {
		display: block;
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		right: 18px;
		width: 15px;
		height: 15px;
		margin: auto;
		border-top: solid 1px #fff;
		border-right: solid 1px #fff;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transition: all 0.3s ease;
		transition: all 0.3s ease;
	}
	a.listlink:hover:after {
		right: 12px;
	}
	#new .entry-wrap {
		width: 100%;
		max-width: 1000px;
		height: auto;
		margin: 0px auto 0px;
		padding: 0px 0px;
		text-align: center;
		display:-webkit-box;
		display:-moz-box;
		display:-ms-box;
		display:-webkit-flexbox;
		display:-moz-flexbox;
		display:-ms-flexbox;
		display:-webkit-flex;
		display:-moz-flex;
		display:-ms-flex;
		display:flex;
		-webkit-box-lines:multiple;
		-moz-box-lines:multiple;
		-webkit-flex-wrap:wrap;
		-moz-flex-wrap:wrap;
		-ms-flex-wrap:wrap;
		flex-wrap:wrap;
	}
	.entry-3col {
		width: 320px;
		height: auto;
		margin: 0px 20px 20px 0px;
		padding: 0px;
		display: inline-block;
		position: relative;
		text-align: center;
	}
	.entry-3col:nth-child(3n) {
		margin: 0px 0px 20px 0px;
	}
	.entry-3col a img:not(.icon) {
		opacity: 1;
		-webkit-transition: all 0.5s ease;
		transition: all 0.5s ease;
	}
	.mouse .entry-3col a:hover img:not(.icon),
	.mouse .entry-3col a:focus img:not(.icon),
	.touch .entry-3col a:active img:not(.icon),
	.mouse .entry-3col a:active img:not(.icon) {
		opacity: 0.65;
	}
}
/* ------------------------------------------------------------------------------------------------------ 
	新着コンテンツ用（.snip-3col）
------------------------------------------------------------------------------------------------------ */
figure.snip-3col
{
	position: relative;
	margin: 0px auto;
	min-width: 94%;
	max-width: 94%;
	max-height: 100%;
	width: 94%;
	text-align: left;
	font-size: 0;
}
figure.snip-3col img
{
	width: 165px;
	height: 85px;
	object-fit: cover;
	display: inline-block;
	padding: 0px;
	border-radius : 3px;
	vertical-align: top;
}
figure.snip-3col img.icon
{
	width: 45px;
	height: auto;
	position: absolute;
	top: -1px;
	left: -1px;
}
figure.snip-3col figcaption {
	width: calc(100% - 172px);
	z-index: 1;
	display: inline-block;
	margin: 0px 0px 0px 7px;
	padding: 0px;
}
figure.snip-3col .inner {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
}
figure.snip-3col figcaption h5 {
	width: 100%;
	display: block;
	margin: 0px auto;
	padding: 0px 0px 2px 0px;
	text-align: left;
}
figure.snip-3col .date {
	width: 100%;
	height: auto;
	display: block;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
}
/* タブレット用 */
@media screen and (min-width: 481px) {
}
/* PC用 */
@media screen and (min-width: 960px) {
	figure.snip-3col
	{
		position: relative;
		margin: 0px auto;
		min-width: 100%;
		max-width: 100%;
		max-height: 100%;
		width: 100%;
	}
	figure.snip-3col img
	{
		width: 100%;
		height: 210px;
		object-fit: cover;
		padding: 0px;
		border-radius : 3px;
	}
	figure.snip-3col img.icon
	{
		width: 55px;
		height: auto;
		position: absolute;
		top: -2px;
		left: -2px;
	}
	figure.snip-3col figcaption {
		width: 100%;
		min-height: initial;
		z-index: 1;
		display: block;
		margin: 0px auto 0px;
		position: relative;
	}
	figure.snip-3col .inner {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px;
	}
	figure.snip-3col figcaption h5 {
		width: 100%;
		display: block;
		margin: 0px auto;
		padding: 4px 0px 0px 0px;
		text-align: left;
	}
	figure.snip-3col .date {
		width: 100%;
		height: auto;
		display: block;
		margin: 0px auto;
		padding: 0px 3px;
		text-align: left;
	}
}
